---
layout: default
title: A Propos
description: >
    Passionnés de logiciels libres et convaincus par les méthodes de travail agiles, nous avons décidé de mettre notre passion à votre service. C'est pourquoi Azaé est uniquement composée d'experts qui conjuguent chaque jour passion et professionnalisme. En alliant le plaisir au sérieux nous sommes capables de vous fournir l'expertise adaptée à vos besoins.
---
<div class='row spacer-20'>
  <div class='col-md-12 '>
    <h1 class='color-scarlet-red'>Notre passion</h1>
  </div>
</div>
<div class='row spacer-20'>
  <div class='col-md-12 text-justify'>
    <p class="text-justify">
      Passionnés de logiciels libres et convaincus par les méthodes de travail agiles, nous avons décidé de mettre notre passion à votre service. C'est pourquoi Azaé est uniquement composée d'experts qui conjuguent chaque jour passion et professionnalisme. En alliant le plaisir au sérieux nous sommes capables de vous fournir l'expertise adaptée à vos besoins.
    </p>
    <p class="text-justify">
      Afin de toujours mieux vous servir, nous effectuons une veille globale et
      active sur l'ensemble des méthodes et outils que nous mettons en place
      chez nos clients.
    </p>
  </div>
</div>
<div class='row spacer-20'>
  <div class='col-md-12 '>
    <h1 class='color-orange'>Nos Valeurs</h1>
  </div>
</div>
<div class='row spacer-20'>
  <div class='col-md-7 text-justify'>
    <p class="text-justify">
      Respecter nos valeurs c'est avant tout agir avec la conscience d’une
      action sociétale responsable. Pour nous, produire de la valeur c'est
      respecter nos engagements dans le logiciel libre tout en assurant nos
      revenus.
    </p>
    <p class="text-justify">
      C'est pourquoi Azaé est présente au
      <a href='http://www.opensourcesummit.paris/exposant_162_4574_p.html?eid=3960'>salon Paris OpenSource Summit</a>
      membre de
      <a href='http://www.april.org/association/personnes-morales.html'>l'April,</a>
      membre de
      <a href='http://www.polenord.info/annuaire/azae'>Pôle Nord,</a>
      membre de
      <a href='http://www.mom21.org/'>Mom21,</a>
      et de
      <a href='http://www.libre-entreprise.org/entreprises'>Libre entreprise.</a>
      Azaé est aussi référencé dans
      <a href='http://annuaire.clx.asso.fr/Azae'>l'annuaire CLX</a>
      des entreprises faisant du logiciel libre dans le Nord.
      Nous sommes aussi contributeurs sur de nombreux logiciels libres qu'ils
      soient issus de notre société ou non (<a href='https://github.com/azae'>cf. Github</a>).
      Cette implication dans les projets les plus innovants nous
      permet de toujours vous apporter la solution la plus adaptée à votre
      besoin.
    </p>
  </div>
  <div class='col-md-5'>
    {% include tiled-logos.html items=site.data.ecosystem %}
  </div>
</div>

<div class='row spacer-20'>
  <div class='col-md-12'>
    <h1 class="color-sky-blue">Nos amis</h1>
    <div class="text-center">
      {% include tiled-logos.html items=site.data.partners %}
    </div>
  </div>
</div>

<div class='row spacer-20'>
  <div class='col-md-12'>
    <h1 class="color-chameleon">Nos sources d'inspirations</h1>
    <div class="text-center">
      {% include tiled-logos.html items=site.data.brainwave %}
    </div>
  </div>
</div>

<div class='row spacer-20'>
  <div class='col-md-12'>
    <h1 class="color-scarlet-red">Nos clients <small>Ils nous font confiance</small></h1>
    <div class="text-center">
      {% include tiled-logos.html items=site.data.customers logo-class="medium-logo" %}
    </div>
  </div>
</div>

<div class='row spacer-20'>
  <div class='col-md-12 '>
    <h1 class="color-orange">La société</h1>
  </div>
</div>
<div class='row spacer-20'>
  <div class='col-md-12 text-justify'>
    <p class="text-justify">
      Azaé est une SARL au capital de 600€ enregistré au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.
    </p>
    <p class="text-justify">
      Nous somme enregistré comme organisme de formation, la déclaration d'activité de formation est enregistrée sous le numéro 31&nbsp;59&nbsp;08320&nbsp;59 auprès du préfet de région de Nord-Pas de Calais.
    </p>
    <p class="text-justify">
      Notre numéro de TVA intracommunaitaire est le : FR81531735108.
    </p>
  </div>
</div>
